h1 { color: red; font-family: Arial; font-size: large; font-weight: bold }
p { color: gray; font-family: Verdana; font-size: medium; font-weight: bold }
#style2 {
    color: red;
}
.red {
    color: red;
}
.italic {
    font-style: italic;
}
.green {
    color: green;
}
#p1::first-line {
        color: green;
}
#h1::first-letter {
    font-size: 40px
}